martes, 15 de marzo de 2011

Actualización de seguridad para Adobe Flash Player

Adobe ha publicado una actualización de seguridad destinada a corregir trece vulnerabilidad críticas en Adobe Flash Player versión 10.1.102.64 (y anteriores) para Windows, Macintosh, Linux y Solaris.

En total son trece vulnerabilidades corregidas por Adobe, doce de las cuales han sido puntuadas con un 9.3 como puntuación CVSS, debido a que podrían permitir la ejecución de código arbitrario por un atacante remoto, la vulnerabilidad restante se trata de una elevación de privilegios.

Adobe recomienda a los usuarios de Adobe Flash Player de todas las plataformas afectadas la actualización a la versión 10.2.152.26, disponible desde:
http://www.adobe.com/go/getflash


Fernando Ramírez
framirez@hispasec.com


Más información:


Security update available for Adobe Flash Player
http://www.adobe.com/support/security/bulletins/apsb11-02.html

No hay comentarios:

Publicar un comentario en la entrada